<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="%(name_function_new)s" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:xi="http://www.w3.org/2001/XInclude"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:html="http://www.w3.org/1999/xhtml"
          xmlns:db="http://docbook.org/ns/docbook">

  <!-- id: %(id)s - DOT NOT MODIFY OR DELETE THIS LINE -->
  <!-- comments: %(comments)s -->
  <refnamediv>
    <refname>%(name_function_new)s</refname>

    <refpurpose>Short description</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>%(list_output)s%(name_function_new)s(%(list_input)s);</synopsis>
  </refsynopsisdiv>

%(descriptions_parameter)s

  <refsection>
    <title>Description</title>

    <para>Long description</para>
  </refsection>

  <refsection>
    <title>Examples</title>

    <programlisting role="example"> 
    Usage example
    </programlisting>
  </refsection>

  <refsection>
    <title>See Also</title>

    <simplelist type="inline">
        %(seealso)s

    </simplelist>
  </refsection>

  <refsection>
    <title>Authors</title>

    <simplelist type="vert">
%(authors)s
    </simplelist>
  </refsection>
</refentry>
